### Method

# Adw HeaderBar pack_start

#### Declaration [src]

    void
    adw_header_bar_pack_start (
      AdwHeaderBar* self,
      GtkWidget* child
    )

#### Description [src]

Adds `child` to `self`, packed with reference to the start of the `self`.

Available since: | 1.0

#### Parameters

`child` | `GtkWidget`
| The widget to be added to `self`.
| The data is owned by the caller of the function.